PHP kézikönyv
Előző |  | Következő

# HttpRequest::setSslOptions

(no version information, might be only in CVS)

HttpRequest::setSslOptions -- Set ssl options

## Leírás

publicbool HttpRequest::setSslOptions ( [array options] )

Set SSL options.

## Paraméterek

options

  an associative array containing any SSL specific options; if empty or omitted, the SSL options will be reset

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

Előző | Tartalom | Következő
HttpRequest::setRawPostData | Fel | HttpRequest::setUrl